Loading...
Searching...
No Matches
oidc_callback_params-fwd.hpp File Reference

## Description

Declares mongocxx::oidc_callback_params.

Includes
  - mongocxx/v1/oidc_callback_params-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::oidc_callback_params
| Parameters passed to an OIDC callback. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.